oarmonitor(8)

NAME
oarmonitor - Launch the monitoring of a job.

SYNOPSIS
oarmonitor [-h] [-f seconds] -j jobid

DESCRIPTION
This command is used to retrieve data from process on every job nodes.

OPTIONS

-j, --job_id
    Job id to monitor.

-f, --frequency
    Number of seconds between each data collect (default is 60s).

COPYRIGHTS
 Copyright 2003-2016 Laboratoire d'Informatique de Grenoble (http://www.liglab.fr). This software is licensed under the GNU General Public License Version 2 or above. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.